body{
    background-color: #000000 ;
    color:#f5f5f5;
    margin: 0;
    overflow: hidden;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#SlettPopUp {
    display: none;
    background-color: #4A6487;
    border-radius: 40px;
    padding: 50px;
    color: #222222;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
#forsteGangPopUp {
    display: none;
    background-color: #4A6487;
    border-radius: 40px;
    padding: 50px;
    color: #222222;
    justify-content: center;
    align-items: center;    
    flex-direction: column;
    text-align: center;
    width: 50%;
}
main{
    width: 75%;
    background-color: #222222;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
}
nav{
    width: 25%;
    background-color: #333333;
    height: 100%;
    border-right: #333333 solid 2px;
    box-shadow: 5px 5px 5px #333333;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#Hoved {
    display: flex;
    height: 100vh;
    width: 100%;
    margin: 0;
    border-bottom: #333333 solid 2px    ;
    box-shadow: 0px 5px 5px #000000;
}
footer {
    height: 3vh;
    width: 100%;
    background-color: #f5f5f5;
    text-align: center;
}
#Nynotat{
    display: none;
}
#Notat_Viser{
    height: 88%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    overflow-y: scroll;
    text-align: center;
    width: 70%;
}
#Notat_Viser::-webkit-scrollbar {
    width: 10px;
    background-color: #222222;
}

#Notat_Viser::-webkit-scrollbar-thumb {
    background-color: #4A6487;
    border-radius: 5px;
}

#Notat_Viser::-webkit-scrollbar-track {
    background-color: #222222;
}
#Verktøylinje{
    display: flex;
    justify-content: center;
    align-items:start;
    background-color: #222222;
    overflow: hidden;
    border: #333333 solid 2px;
    width: 80%;
    border-radius: 100px;
    box-shadow: 1px 1px 5px #333333;
    height: 3rem;
}
button{
    border-radius: 20px;
    width: 100px;
    border: none;
    background-color: #4A6487;
    margin: 5px;
    padding: 10px;
    backdrop-filter: blur(10px);
}
button:hover{
    background-color: #324968;
    cursor: pointer;
}
#logo_navn{
    text-align: center;
}
#Nytt_Notat_Holder {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3vh;
    
}
h2{
    text-decoration: underline;
}
h3{
    text-align: center;
    
    width: 100%;
    padding-bottom: 20px;
    text-decoration: underline;
}
#Notat_Liste_Holder{
    height: 67vh;
    border-radius: 10px;
    width: 90%;
    overflow-y: scroll;
    overflow-x: hidden;
    text-align: center;
}
#Notat_Liste_Holder::-webkit-scrollbar {
    width: 10px;
    background-color: #333333;
}
#Notat_Liste_Holder::-webkit-scrollbar-thumb {
    background-color: #4A6487;
    border-radius: 5px;
}
textarea{
    width: 90%;
    height: 5vh;
    border-radius: 10px;
    text-align: center;
    border: none;
    font-size: 20px;
    margin-top: 20px;
    background-color: #222222;
    color: white;
    font-size: 16px;
    resize: none;
    min-width: 90%;
    max-width: 1000%;
    }
textarea::placeholder {
        color: white;
    }
#Tittel{
    font-size: 30px;
    text-align: center;
    margin: 0;
    height: 6vh;
    margin-top: 4vh;
    text-decoration: underline;
    font-weight: bold;
}
#Dato{
    font-size: 14px;
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
    height: 3vh;
    margin-top: 1vh;
}
#Innhold{
    height: auto;
    font-size: 16px;
    resize: vertical;
    overflow-y: hidden;
    overflow-x: hidden;
    font-size: 16px;
    white-space: pre-wrap;       
    white-space: -moz-pre-wrap;  
    white-space: -pre-wrap;      
    white-space: -o-pre-wrap;    
    word-wrap: break-word;       
    
}
p{
    font-size: 16px;
    white-space: pre-wrap;       
    white-space: -moz-pre-wrap;  
    white-space: -pre-wrap;     
    white-space: -o-pre-wrap;   
    word-wrap: break-word;       
    font-size: 16px;
    height: auto;
}
#Notat_Tittel{
    font-size: 30px;
}
#Notat_Dato{
    font-size: 14px;
    margin-top: -10px;
    margin-bottom: 20px;
}
#Lagre_Knapp{
    display: none;
}
h6{
    cursor: pointer;
    font-size: 22px;
    border-radius: 70px;
    padding: 8px;
    margin-top: 20px;
    margin-bottom: 0;
    width: auto;
}
li{
   list-style-type: none;
   
  
}
h6:hover{
    background-color: #222222;
    color: white;
    cursor: pointer;
}
#Lagre_Knapp_Rediger{
    display: none;
}
#PopUps {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    display: none;
    background-color: #00000050;

    
}
#sletttt____{
    background-color: red !important;
    justify-content: center;
    align-items: center;
}
#aavbryttt{
    background-color: green !important;
    justify-content: center;
    align-items: center;
}
#forsteGangPopUp > button {
    font-size: 20px;
   
}
#SlettKnappHolder{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
#LukkForsteGangPopUp {
    background-color: green !important;
    color: white;
}
#LukkForsteGangPopUp:hover {
    background-color: rgb(1, 71, 1) !important;
    color: white;
}
#forsteGangPopUp > p {
    width: 90%;
    
}
#forsteGangPopUp{
    height: 70%;
    width: 70%;
}
img{
    height: 100px;
    width: auto;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #222222;
    
}